/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

form{
	font-weight: bold;
}

a{
	color: #0094ff;
}



.lista-lettere {
	column-count: 1; /* mobile */
	column-gap: 2rem;
	column-rule: 1px solid #ccc; /* linea verticale continua */
}

@media (min-width: 992px) { /* desktop */
	.lista-lettere {
		column-count: 4; /* 4 colonne */
	}
}

.lista-lettere .item {
	break-inside: avoid;
	margin-bottom: 8px;
}


persname {
	color: #F54927 !important;
	/*cursor: pointer;*/
}

objectname {
	color: #116045 !important;
}

placeName {
	color: #BF40BF !important;
	/*cursor: pointer;*/
}

author {
	color: #D0872E !important;
}

biblscope {
	color: #34A6F4 !important;
}

entry {
	display: block;
	margin-bottom: 20px;
}

entry * {
	display: inline;
}

.evidenziato {
	font-weight: bold;
	text-decoration: underline;
}

.hr-opera {
	border: 0;
	border-top: 6px solid #F9BE79;
}

.bg-opera {
	background-color: rgba(249, 190, 121, 0.1);
}

.highlight-word{
	background-color: #fffa00;
	color: #000000;
	font-weight: bold;
}